* + html * {margin: 0px; padding: 0px;}
body {
	margin: 0px;
	padding: 0px;
	outline: 0px;color: #FFF;
	font-family: "微软雅黑";
	font-size: 14px;
	text-decoration: none;
	text-shadow: 0px 0px #FFFFFF;
}
tbody {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
body {	width: 100%;	height: 100%;	/*background-color: #F9F8F8;*/}
thead {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
p {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
blockquote {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
h1 {margin: 0px; padding: 0px; outline: 0px; color: rgb(103, 103, 103); font-family: "微软雅黑"; font-size: 100%; text-decoration: none;}
h2 {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
h3 {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
h4 {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
h5 {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
h6 {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
strong {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
li {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
ul {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
ul {list-style: none;}
ol {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
ol {list-style: none;}
a {margin: 0px; padding: 0px; outline: 0px; color: #FFF; font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
a { text-decoration: none;color: #FFF;}
a:hover {text-decoration: none;color: #FFF;}
sub {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
sup {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
abbr {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
samp {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
table {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
th {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
td {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
td {color: rgb(51, 51, 51); font-size: 12px;}
tr {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
img {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
img {border: 0px currentColor; border-image: none; vertical-align: middle; -ms-interpolation-mode: bicubic;}
form {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
iframe {margin: 0px; padding: 0px; outline: 0px;  font-family: "微软雅黑"; font-size: 14px; text-decoration: none;}
.w1200 {margin: 0px auto; width: 1200px;}
.fr {float: right;}
.clear {margin: 0px; padding: 0px; height: 0px; line-height: 0px; clear: both; font-size: 0px;}
.fl {float: left;font-size: 14px;}

.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt2 {margin-top: 2px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb18 {margin-bottom: 18px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}

.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.pb50 {padding-bottom: 50px;}
.pb30 {padding-bottom: 30px;}
.pt10 {padding-top: 10px;}
.pb10 {padding-bottom: 10px;}
.pt20 {padding-top: 20px;}
.pl20 {padding-left: 20px;}
.pr20 {padding-right: 20px;}

.footer_nav p {
	font-size: 14px;
}
.footer_gh img {width: 60px; height: 60px;}
.footer {padding-top: 20px; border-top-color: rgba(36,83,153,1.00); border-top-width: 7px; border-top-style: solid;}
.footer_sel {
	border: 1px solid rgb(227, 224, 224);
	border-image: none;
	width: 143px;
	height: 30px;
	color: rgba(0,0,0,1.00);
	font-family: "微软雅黑";
	font-size: 12px;
}
.xckh{
	font-size: 18px;
	width: 500px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(196,196,196,1.00);
	color: #D40002;
}
.foot_line {border-bottom-color: rgb(218, 218, 218); border-bottom-width: 1px; border-bottom-style: solid;}
